/* menu */
ul.topnav {
	list-style: none;
	padding: 0 35px;	
	margin-top: -20px;
	float: left;
	width: 100%;
	height:27px;
	font-size: 11px;
	background: url(../images_tools/menu_bg.png);
	background-repeat:repeat-x;
	margin-left:70px;
}
ul.topnav li {
	float: left;
	margin-left: 0;	
	padding: 7px 0 0 0;
	position: relative;
}
.topnav a{
	display: block;
	text-decoration: none;
	float: left;
	color:#fff;
}
ul.topnav li a:hover{
	color: #fff;
}
ul.topnav li .more_k { /*--Drop down trigger styles--*/
	width: 12px;
	height: 12px;
	padding: 1px;
	float: left;
	background: url(../images_tools/more_z.png) no-repeat center bottom;
}
ul.topnav li .more_b { /*--Drop down trigger styles--*/
	width: 12px;
	height: 12px;
	float: left;
	padding: 1px;
	background: url(../images_tools/more_z.png) no-repeat center bottom;
}
ul.topnav li .more_j { /*--Drop down trigger styles--*/
	width: 12px;
	height: 12px;
	float: left;
	padding: 1px;
	background: url(../images_tools/more_z.png) no-repeat center bottom;
}
ul.topnav li .more_v { /*--Drop down trigger styles--*/
	width: 1px;
	padding: 10px;
	float: left;	
	background: url(../images_tools/dv.png) no-repeat center bottom;
}
ul.topnav .a li span {
	width: 100px;
	height: 15px;
	padding-bottom:20px;
	float: left;
}
.a:hover {
	height: 15px;
	padding-bottom:20px;
	float: left;
}
ul.topnav .b li span {
	width: 100px;
	height: 15px;
	padding-bottom:20px;
	float: left;	
}
.b:hover {
	height: 15px;
	padding-bottom:20px;
	float: left;
}
ul.topnav .c li span {
	width: 100px;
	height: 15px;
	padding-bottom:20px;
	float: left;
}
.c:hover {
	height: 15px;
	padding-bottom:20px;
	float: left;
}
ul.topnav .d li span {
	width: 100px;
	height: 15px;
	padding-bottom:20px;
	float: left;
}
.d:hover {
	height: 15px;
	padding-bottom:20px;
	float: left;
}
ul.topnav .e li span {
	height: 15px;
	padding-bottom:20px;
	float: left;
}
.e:hover {
	height: 15px;
	padding-bottom:20px;
	float: left;
}
ul.topnav li span.subhover {
	cursor: pointer;
}
ul.topnav li ul.subnav {
	z-index:1000;
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 27px;
	background-color:#fafafa;
	opacity:1;
	filter: alpha(opacity=100);
	display: none;
	float: left;
	width: 140px;
	border: 1px solid #DDD;
	border-top:none;
	color:#000;
	font-weight:normal;
	margin-left: 10px;
}
ul.topnav li ul.subnav li{
	margin-bottom:1px;
	height:20px;
	margin-bottom:2px;
	margin-left:-30px;
	border-top: 1px dotted #ddd;
	clear: both;
	color:#019aff;
}
html ul.topnav li ul.subnav li a {
	float: left;
	height:22px;
	width:140px;
}